@import url('https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap');
*{
font-family: 'Maven Pro', sans-serif;
}
main h2, h1{
    text-align: center;
    font-size: 30px;
    color: aquamarine;
}
header img{
width: 100%;
height: 200px;
margin-bottom: -4px;
}
body{
   max-width: 1280px;
   margin: auto;
   background-color: rgb(6, 2, 33);
   color: white;
}
nav{
    background-color: aquamarine;
    display: flex;
    justify-content: space-around;
    height: 40px;
    opacity: 90%;
    display: sticky;
    position: sticky;
    top: 0;
}
nav a:hover{
    color: blue;
    font-size: 20px;
}
nav a{
    align-items: center;
    height: 30px;
    width: 10%; 
    color: black;
    text-decoration: none;
    list-style: none;
    display: flex;
    justify-content: space-around;
    margin-top: 4px;
    font-weight: bold;
}
main section article{
    height: 450px;
    margin-top: 40px;
    width: 20%;
    margin-bottom: 4%;
}
main section article h3{
    color: aquamarine;
   text-align: center;
   font-size: 30px;
   margin-top: -2px;
}
main section article img{
    min-width: 20px;
    min-height: 20px;
    margin-left: 10%;
    width: 200px;
    height: 200px;
}
main section article p{
   text-align: center;
   margin-top: 10px;
   height:88px ;
}

main section article a{
    float: right;
    text-decoration: none;
    margin-right: 35%;
    margin-top: 5%;
    color: white;
}
main section article div{
    height: 450px;
}
main section article a:hover{
    color: blue;
    transform: scale(1.15);
}
.sectionvideojuegos{
    margin-bottom: 200px;
}
.Videojuegos{
min-width: 200px;
display: flex;
justify-content:space-around;
margin-top: 10px;
}
.noticias{
    display: flex;
}
aside{
    background-color: rgba(127, 255, 212, 40%);
    margin-right: 5px;
    text-align: center;
}
aside ul{
    margin-right: 40px;
    
}
.asidesection{
    display: flex;
}
.asidesection aside{
    width: 20%;
}
.asidesection section{
    width: 80%;
}
.noticias{

    display: flex;
    justify-content: space-around;
}
.noticias article{
    width: 50%;
    margin-right: 10px;
    height: 500px;
}
.noticias article img{
    width: 400px;
}
.noticiassec a{
    width: 100%;
  
}
.asidesection aside ul{
    margin-top: 28%;
}
.asidesection aside ul li{
    margin: 10%;
    list-style: none;
}
.asidesection aside ul li a{
    text-decoration: none;
    color: white;
}
.noticias article a{
    margin: auto;
    color: white;
    text-align: center;
    width: 100%;
    margin-top: 118px;
}
.ranking{
    display: flex;
    justify-content: space-around;
    height: 450px;
    background-color: rgba(127, 255, 212, 40%);
}
.ranking article h4{
    font-weight: bold;
    text-align: center;
}
.ranking article{
    flex-direction: column;
    display: block;
    height: 380px;
    margin-top: 40px;
    width: 20%;
}
.ranking article h3{
    margin-top: 10px;
}
.ranking img{
    border-radius: 50%;
    width: 40%;
    height: 100px;
    border: 1px solid black;
    margin-left: 29%;
}
footer{
    display: flex;
    justify-content: space-between;
}
footer img{
    border-radius: 50% 50% 50% 50%;
  margin-top: 15px;
  height: 30px;
  width: 30px;
  justify-content: space-around;
}

@media (max-width: 1100px){
    main section div img{
        margin-left: -1%;
    }
    .Videojuegos{ 
        margin-left: 45%;
        display: block;
        flex-direction: column;
        justify-content: center;
    }
    .Videojuegos article{
        display: flex;
        flex-direction: column;
        align-items: center;
    }


    .Videojuegos article p{
        overflow:auto ;
    }
    aside{
        display: none;
    }
    main h2{
        margin-left: 4%;
    }
    .noticias{
        margin-left: 45%;
        display: block;
        flex-direction: column;
        justify-content: center;
        
    }
    .noticias article{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .noticias article p{
        overflow: auto;
    }
    .ranking img{
        width: 60px;
        height: 60px;
    }


}
